#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

html,body{
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    background: #231f20;
    font-size: 13px;
    color: #231f20;
}

a{
    color:#231f20;
}

a:hover{
    color:#231f20;
    text-decoration: underline;
}

#top{
    width: 960px;
    height: 186px;
    background: #386d77;
    margin: 10px auto 0px auto;
    overflow: hidden;
    text-align: center;
    position: relative;
}

#home-top{
    width: 960px;
    height: 599px;
    background: #ffffff;
    margin: 10px auto 0px auto;
    position: relative;
    overflow: hidden;
}

#home-logo{
    position: absolute;
    bottom: 160px;
    left: 325px;
}

#home-logo img{
    width: 330px;
}

.logo-top{
    background: #ffffff;
    height: 205px;
}

.logo-top img{
    height: 92%;
}

#home-navigation{
    width: 100%;
    height: 170px;
    position: relative;
    left: 0px;
    top: 237px;
    display: none;
}

#home-buttons{
    position: relative;
    top: 0px;
    left: 0px;
}

#home-actors{    
    position: absolute;
    top: 15px;
    left: 285px;
    background: url('../images/home-buttons.png') no-repeat top;
    width: 122px;
    height: 88px;
    z-index: 1;
    cursor: pointer;
}

#home-actors-icon{
    background: url('../images/home-actors-icon.jpg') no-repeat 0px 0px;
    width: 80px;
    height: 35px;
    overflow: hidden;
    margin: 25px 0px 0px 20px;
}

#home-presenters-icon{
    background: url('../images/home-presenters-icon.jpg') no-repeat 0px 0px;
    width: 105px;
    height: 35px;
    overflow: hidden;
    margin: 25px 0px 0px 8px;
}

#home-management-icon{
    background: url('../images/home-management-icon.jpg') no-repeat 0px 0px;
    width: 118px;
    height: 35px;
    overflow: hidden;
    margin: 25px 0px 0px 2px;
}

#home-presenters{    
    position: absolute;
    top: 15px;
    left: 425px;
    background: url('../images/home-buttons.png') no-repeat top;
    width: 122px;
    height: 88px;
    z-index: 1;
    cursor: pointer;
}
#home-management{    
    position: absolute;
    top: 15px;
    left: 565px;
    background: url('../images/home-buttons.png') no-repeat top;
    width: 122px;
    height: 88px;
    z-index: 1;
    cursor: pointer;
}

#home-bird-and-line{
    position: absolute;
    bottom: 0px;
    left: -1px;
}

#home-menu{
    float: left;
    width: 960px;
    min-height: 85px;
    background: #ffffff url('../images/home-border.png') no-repeat top;
    background-size: 960px;
}

#middle{
    background: #ffffff;
    width: 100%;
    float: left;
}

#col-left{
    width:229px;
    float:left;
}

#col-right{
    width:665px;
    text-align:left;
    float:left;
}

#col-right-gallery-no-cart{
    width:100%;
    text-align:left;
    float:left;
}

#col-right-1{
    width:500px;
    float:left;
    border-right:1px dotted #CCCCCC;
}

#col-right-2{
    width:163px;
    float:left;
}

#home-footer{
    width: 100%;
    float: left;
    padding: 25px 0px 7px 0px;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
}

#home-footer b{
    font-weight: bold;
    color: #231f20;
}

#footer{
    border-top: 1px dotted #869ca4;
    padding: 10px 0px;
    text-align: center;
    margin: 10px 0px 0px 0px;
}

#footer b{
    font-weight: bold;
    color: #231f20;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

.topBanner{
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 20px;
}

.box-inner{
    text-align:left;
    padding:10px 25px;
}

.leftcontent{
    width: 155px;
    margin-right: 10px;
    float: left;
    margin-bottom: 30px;
}

.rightcontent{
    width: 745px;
    float: left;
    margin: 8px 0px;
}

#category-webpages{
    width: 100%;
    float: left;
}

#category-webpages ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#category-webpages li{
    width: 425px;
    height: 200px;
    float: left;
    margin-bottom: 30px;
    margin-right: 60px;
    overflow: hidden;
    position: relative;
}

.category-webpages-readmore{
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.category-webpages-banner{
    float: left;
    margin-right: 20px;
    width: 190px;
    overflow: hidden;
}

#slideshow {

}

.box-inner-1{
    padding:10px;
}

p{
    padding: 8px 0px;
    margin: 0px;
}

h1, h2, h3, h4, h5, h6{
    padding: 10px 0px 0px 0px;
    margin: 0px;
}

h1{
    font-size:22px;
    color: #231f20;
    font-style: italic;
    line-height: 30px;
}

h2{
    font-size:18px;
    color: #231f20;
    line-height: 26px;
}

h3{
    font-size:16px;
    color: #231f20;
    font-style: italic;
    line-height: 24px;
}

h4{
    font-size:14px;
    color: #231f20;
    line-height: 18px;
}

h5{
    border-top: 1px dotted #869ca4;
    font-size:14px;
    color: #231f20;
    line-height: 18px;
}

h6{
    font-size:14px;
    color: #58595b;
    line-height: 18px;
}

/** Main menu using sucker fish style list menu **/

/** Main menu using sucker fish style list menu **/
.mainLayout{
    background: #ffffff url('../images/mainMenu-bg.png') no-repeat top;
    background-size:  100%;
    height: 40px;   
    padding: 5px 0px 15px 0px;
}

.homeMainMenu{    
    margin: 10px 0px;
}

#mainMenu{
    width: 100%;
    float: left;
}

#mainMenu ul{
    margin:0px auto;
    padding:0;
    list-style:none;
    width: 100%;
    text-align: center;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #231f20;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:34px;
    left:0;
    background: #FFF;
    z-index: 1000;
    width: auto;
    text-align: left;
    border-left: 1px dotted #666;
    border-right: 1px dotted #666;
    border-bottom: 1px dotted #666;
}

#mainMenu li ul li{
    width:160px;
    float:left;
    clear:both;
}

#mainMenu li ul li a{
    color: #231f20;
    line-height: 30px;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#ff982f;
}

#mainMenu a{
    padding:0px 8px;
    line-height: 40px;
    color: #231f20;
    text-decoration:none;
    display:block;
    text-transform: uppercase;
    font-size: 15px;
}

#mainMenu a:hover{
    color:#231f20;
    text-decoration: underline;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#231f20;
}

#mainMenu li ul li{
    border-right:none;
}


/**
 * Modules
*/
.module-box{
    padding:10px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #E5E5E5;
    outline: 0;
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 4px;
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
}

/** Search **/
.search-hightlight{
    background-color:#FFFF00;
}

/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;    
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    margin: 0px;
    padding: 0px;
    border: 5px solid #ffffff;
    overflow: hidden;
    height: 60px;
}

/**
 * Pagination
 **/
.items-per-page-box{
    float:left;
}

#pagination-details{
    float: right;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: #FFFFFF;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;

}